{
    "transaction_id": "2ade0807-2698-4052-8034-759d76b5e85b",
    "gateway": "allowpay",
    "created_at": "2026-01-15 21:28:46",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1768512519.6402053434",
    "customer_ip": "2804:214:816e:c1ea:ad41:9635:f04a:3c96",
    "customer": {
        "name": "EDUEMERSON MARTINS PIRES",
        "email": "sksidkd@gmail.com",
        "phone": "31965345181",
        "document": "29156469888"
    }
}